/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { AutoDto } from './autoDto';
import { UserDto } from './userDto';
import { FrequenceDto } from './frequenceDto';
import { TransportType } from './transportType';


export interface AgencyDto { 
    ID?: number;
    Name?: string | null;
    TransportType?: TransportType;
    LogoPath?: string | null;
    LogoName?: string | null;
    Ref?: string | null;
    Employees?: Array<UserDto> | null;
    Vehicles?: Array<AutoDto> | null;
    Frequences?: Array<FrequenceDto> | null;
}

